aboutsummaryrefslogtreecommitdiff
path: root/DEVELOPERS
diff options
context:
space:
mode:
authorGravatar Yann E. MORIN <yann.morin.1998@free.fr>2020-02-03 21:20:20 +0100
committerGravatar Peter Korsgaard <peter@korsgaard.com>2020-02-03 21:29:56 +0100
commitab7b96e8132e7ad8d088ce3df041b2d1eb3fcd31 (patch)
treefdaa2b3d5d7f7fa4b0352e8ae608e085d8bd3d36 /DEVELOPERS
parente9f4d7376ef57815028aeaa46efa6bdf01caa7e5 (diff)
downloadbuildroot-ab7b96e8132e7ad8d088ce3df041b2d1eb3fcd31.tar.gz
buildroot-ab7b96e8132e7ad8d088ce3df041b2d1eb3fcd31.tar.bz2
boot/uboot: needs make >= 4.0
Starting with 2020.01, uboot started using the 'undefine' make directive, which was only introduced with make 4.0. In the general case, we do not have a way to know if the uboot selected by the user is older or later than 2020.01, so we have no way to know before hand if make >= 4.0 is needed or not. As such, we have no other option than to always require it. So, use the existing $(BR2_MAKE_HOST_DEPENDENCY) and $(BR2_MAKE), both of each will ensure that we do use a make that is at least 4.0. Reported-by: Peter Korsgaard <peter@korsgaard.com> Signed-off-by: Yann E. MORIN <yann.morin.1998@free.fr> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'DEVELOPERS')
0 files changed, 0 insertions, 0 deletions